.contrato-pendente-card {
    max-width: 600px;
    margin: 0 auto;
}

.contrato-pendente-card .card-header {
    text-align: center;
}

.contrato-pendente-card .card-header .card-title {
    width: 100%;
    font-size: 1.3rem;
}

.otp-input {
    font-size: 1.8rem;
    letter-spacing: 10px;
    font-weight: bold;
    text-align: center;
}

.otp-input::placeholder {
    letter-spacing: 10px;
    opacity: 0.3;
}

#area-codigo {
    padding-top: 15px;
}
